
stations: 
  - 世纪大道 (n4927734946)
  - 五一路 (n5504439162)
  - 体育公园 (n5504439159)
  - 先锋 (n5504439168)
  - 北城大桥 (n5504439156)
  - 北大街 (n5504439155)
  - 十里坊 (n4927734957)
  - 南通东站 (n5504439167)
  - 南通大学 (n4927734944)
  - 南通火车站 (建设中) (n5504439153)
  - 南通西站 (n4927734962)
  - 友谊桥 (n6749310487)
  - 和平桥 (n4927734952)
  - 唐闸公园 (n4927734959)
  - 园林路 (n5504439163)
  - 图书馆 (n4927734945)
  - 城港路 (n4927734956)
  - 大剧院 (n4927734940)
  - 学田 (n4927734950)
  - 孩儿巷 (n4927734953)
  - 崇州大道 (n4927734942)
  - 平潮 (n4927747305)
  - 幸福 (n11454302399)
  - 慈善博物馆 (n4927734948)
  - 振兴路 (n4927734936)
  - 政务中心 (n4927734947)
  - 文峰 (n4927734949)
  - 易家桥 (n5504439160)
  - 普贤路 (n4927734958)
  - 曙光 (n4927734955)
  - 汽车东站 (n5504439164)
  - 河口 (n4927734960)
  - 盘香路 (n4927734943)
  - 紫琅湖 (n4927734939)
  - 能达商务区 (n4927734938)
  - 航运学院 (n4927734937)
  - 茶庵殿 (n4927734954)
  - 观音山 (n5504439166)
  - 通富北路 (n5504439165)
  - 钟秀西路 (n5504439157)
  - 长岸 (n5504439154)
  - 集成村 (n4927734961)
  - 静海大道 (n4927734941)

transfers: 
  - 
    - 和平桥 (r14863565)
    - 和平桥 (r16924020)
  - 
    - 文峰 (r14870561)
    - 文峰 (r16919459)

routes: 
  - 
    type: subway
    ref: 1
    name: 南通轨道交通1号线
    colour: '#ff0000'
    station_count: 28
    stations: 
      - 平潮
      - 南通西站
      - 集成村
      - 河口
      - 唐闸公园
      - 普贤路
      - 十里坊
      - 城港路
      - 曙光
      - 茶庵殿
      - 孩儿巷
      - 和平桥
      - 友谊桥
      - 学田
      - 文峰
      - 慈善博物馆
      - 政务中心
      - 世纪大道
      - 图书馆
      - 南通大学
      - 盘香路
      - 崇州大道
      - 静海大道
      - 大剧院
      - 紫琅湖
      - 能达商务区
      - 航运学院
      - 振兴路

    itineraries: 
      r14863572: 
        - 平潮 (n4927747305)
        - 南通西站 (n4927734962)
        - 集成村 (n4927734961)
        - 河口 (n4927734960)
        - 唐闸公园 (n4927734959)
        - 普贤路 (n4927734958)
        - 十里坊 (n4927734957)
        - 城港路 (n4927734956)
        - 曙光 (n4927734955)
        - 茶庵殿 (n4927734954)
        - 孩儿巷 (n4927734953)
        - 和平桥 (n4927734952)
        - 友谊桥 (n6749310487)
        - 学田 (n4927734950)
        - 文峰 (n4927734949)
        - 慈善博物馆 (n4927734948)
        - 政务中心 (n4927734947)
        - 世纪大道 (n4927734946)
        - 图书馆 (n4927734945)
        - 南通大学 (n4927734944)
        - 盘香路 (n4927734943)
        - 崇州大道 (n4927734942)
        - 静海大道 (n4927734941)
        - 大剧院 (n4927734940)
        - 紫琅湖 (n4927734939)
        - 能达商务区 (n4927734938)
        - 航运学院 (n4927734937)
        - 振兴路 (n4927734936)

      r14870559: 
        - 振兴路 (n4927734936)
        - 航运学院 (n4927734937)
        - 能达商务区 (n4927734938)
        - 紫琅湖 (n4927734939)
        - 大剧院 (n4927734940)
        - 静海大道 (n4927734941)
        - 崇州大道 (n4927734942)
        - 盘香路 (n4927734943)
        - 南通大学 (n4927734944)
        - 图书馆 (n4927734945)
        - 世纪大道 (n4927734946)
        - 政务中心 (n4927734947)
        - 慈善博物馆 (n4927734948)
        - 文峰 (n4927734949)
        - 学田 (n4927734950)
        - 友谊桥 (n6749310487)
        - 和平桥 (n4927734952)
        - 孩儿巷 (n4927734953)
        - 茶庵殿 (n4927734954)
        - 曙光 (n4927734955)
        - 城港路 (n4927734956)
        - 十里坊 (n4927734957)
        - 普贤路 (n4927734958)
        - 唐闸公园 (n4927734959)
        - 河口 (n4927734960)
        - 集成村 (n4927734961)
        - 南通西站 (n4927734962)
        - 平潮 (n4927747305)


  - 
    type: subway
    ref: 2
    name: 南通轨道交通2号线
    colour: '#0072c8'
    station_count: 17
    stations: 
      - 幸福
      - 南通火车站 (建设中)
      - 长岸
      - 北大街
      - 北城大桥
      - 钟秀西路
      - 和平桥
      - 体育公园
      - 易家桥
      - 文峰
      - 五一路
      - 园林路
      - 汽车东站
      - 通富北路
      - 观音山
      - 南通东站
      - 先锋

    itineraries: 
      r16918816: 
        - 幸福 (n11454302399)
        - 南通火车站 (建设中) (n5504439153)
        - 长岸 (n5504439154)
        - 北大街 (n5504439155)
        - 北城大桥 (n5504439156)
        - 钟秀西路 (n5504439157)
        - 和平桥 (n4927734952)
        - 体育公园 (n5504439159)
        - 易家桥 (n5504439160)
        - 文峰 (n4927734949)
        - 五一路 (n5504439162)
        - 园林路 (n5504439163)
        - 汽车东站 (n5504439164)
        - 通富北路 (n5504439165)
        - 观音山 (n5504439166)
        - 南通东站 (n5504439167)
        - 先锋 (n5504439168)

      r16918817: 
        - 先锋 (n5504439168)
        - 南通东站 (n5504439167)
        - 观音山 (n5504439166)
        - 通富北路 (n5504439165)
        - 汽车东站 (n5504439164)
        - 园林路 (n5504439163)
        - 五一路 (n5504439162)
        - 文峰 (n4927734949)
        - 易家桥 (n5504439160)
        - 体育公园 (n5504439159)
        - 和平桥 (n4927734952)
        - 钟秀西路 (n5504439157)
        - 北城大桥 (n5504439156)
        - 北大街 (n5504439155)
        - 长岸 (n5504439154)
        - 南通火车站 (建设中) (n5504439153)
        - 幸福 (n11454302399)



